@charset "utf-8";

/* CSS Document */
* {color:#3F3F3F}
#Review_wrap{width:777px;margin:0 auto;color:#252525;font-size:12px;font-weight:lighter;font-family:Malgun Gothic;}
#Review_wrap .header img{width:777px}
#Review_wrap .Prologue{width:100%;}
#Review_wrap .hgroup{margin:40px 0 10px 0}
#Review_wrap .hgroup h2{color:#525252;font-size:24px;text-align:left;line-height:1.3}
#Review_wrap .hgroup p{padding:5px 0 0 32px;font-size: 11pt;line-height:180%;color:#3F3F3F;width:720px;}
#Review_wrap .tit_group{width:722px;margin:15px auto 0 auto;}
#Review_wrap .tit_group strong{font-size:12px;color:#071919;}
#Review_wrap .tit_group p{padding:5px 0 0 16px;}
#Review_wrap .inc h5{margin-top:40px;font-size:16px;line-height:1.3;padding-left:26px;color:#525252;background:url(http://www.canon-ci.co.kr/pds/editor/upload/editor/review/icon/bullet_circle_black.gif) no-repeat 22px 3px;}
#Review_wrap .inc h5 .bullet_circle{color:#fff;font-size:13px;position:relative;top:-1px}
#Review_wrap .bander{width:722px;margin:0 auto;margin-top:10px}
#Review_wrap .bander strong{display:block;font-size:11pt;padding:10px 0 5px 0;color:#A24343}
#Review_wrap .img_p{text-align:center;font-size:0;padding:5px 0 5px 0}
#Review_wrap .img_p img{padding-top:5px}
#Review_wrap .img_p img:first-child{padding:0;}
#Review_wrap .col_align{text-align:left}
#Review_wrap .col_align img:first-child{width:337px}
#Review_wrap .col_align img{width:380px}

#Review_wrap .bander cite{display:block;padding:5px 0 5px 0;font-style:normal;font-size: 11pt;line-height:180%;color:#3F3F3F;text-align:center}
#Review_wrap .txt_p{padding:5px 0 5px 0;font-size: 11pt;line-height:180%;color:#3F3F3F}
#Review_wrap .txt_p strong{display:block;font-size:14px;color:#ed600a}
#Review_wrap .txt_p b{color:#000}
#Review_wrap .mov_p{padding:5px 0 5px 0}
#Review_wrap .txt_list{padding-left:5px;zoom:1;}
#Review_wrap .txt_list:after{content:'';display:block;clear:both;height:0;visibility:visible;font-size:0;line-height:0;}
#Review_wrap .txt_list li{line-height:17px;}
#Review_wrap .txt_list dt,#Review_wrap .txt_list dd{padding:3px 0 3px 0;line-height:1.3}
#Review_wrap .txt_list dt{width:2%;float:left}
#Review_wrap .txt_list dd{width:98%;float:left}
#Review_wrap .txt_list .write{width:100%;}
#Review_wrap .bander i{font-style:normal;text-align:left;font-size:12px}
#Review_wrap .bander .write{display:block;text-align:left;margin-top:10px;color:#F00;line-height:1.1;}
#Review_wrap .bander .write a{font-size:11px;color:#0044aa} 
#Review_wrap .bander .reviewr{display:block;padding-top:10px;text-align:right}
#R_wrap .bundle h6{padding:0 0 5px 0;font-size:12px;color:#b11d00}

#Review_wrap .ico_n{color:#F00;}
#Review_wrap .txt_n{text-align:right;color:#252525;}
#Review_wrap .txt_n span{color:#F00;}
#Review_wrap .img_box img{border:1px solid #ccc;}